WordPress wp-file-upload插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1711304 漏洞类型 代码问题
发布时间 2019-08-22 更新时间 2019-09-06
CVE编号 CVE-2015-9340 CNNVD-ID CNNVD-201908-1845
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1845
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。wp-file-upload是使用在其中的一个文件上传插件。 WordPress wp-file-upload插件3.0.0之前版本中存在安全漏洞,该漏洞源于程序没有充分限制php、js、pht、php3、php4、php5、phtml、htm、html、htaccess文件的上传。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/wp-file-upload/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9340